Subject: Re: bug#25435: 25.1; auto-fill-mode is enabled with 1, disabled with 0

From: Eli Zaretskii <[email-masked]>
Date: Fri, 13 Jan 2017 15:51:26 +0200

> Date: Fri, 13 Jan 2017 12:43:02 +0100
> From: Francesco Potortì <[email-masked]>
> 
> Contrary to the docs, auto-fill-mode called programmatically is enabled
> with arg 1 and disabled with arg 0.

Thanks.

If you mean the doc string, then I see nothing there that contradicts
what you say.  (I could agree that the doc string doesn't tell the
whole story, though.)  If you mean some other documentation, please
tell which one.